package com.dayou.utils;

import java.nio.charset.StandardCharsets;

/**
 * @Author kids
 */
public abstract class DigestUtils {

    public static String getMD5String(String str) {
        return org.springframework.util.DigestUtils.md5DigestAsHex(str.getBytes(StandardCharsets.UTF_8));
    }

}
